Commit 23246e97 authored by gregor herrmann's avatar gregor herrmann

Declare compliance with Debian Policy 4.1.3.

parent fded370e
......@@ -16,7 +16,7 @@ Build-Depends-Indep: libparse-recdescent-perl (>= 1.967009),
libtest-pod-coverage-perl,
libtest-pod-perl,
libuniversal-require-perl
Standards-Version: 3.9.7
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-extractuse-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-extractuse-perl.git
Homepage: https://metacpan.org/release/Module-ExtractUse
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment